<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions Constructor
BackupOptions Class See Also Send Feedback

Initializes a new instance of the BackupOptions class

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public BackupOptions()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    BackupOptions()

# See Also

BackupOptions Class
BerkeleyDB Namespace